@charset "utf-8";
/* CSS Document */


#container{margin-top:-1px;}
#contents .sub_content{width:100%; margin:0; padding:0;}
#contents .sub_content h3{display:inline-block; font-size:28px; font-weight:700; line-height:35px;}
#contents .sub_content .list_tit span, #contents .sub_content .goods_list_tit span{margin-left:20px; color:#1a1a1a; font-size:16px; font-weight:300;}

/* 메인 스크롤 다운 */
.main_scrolldown{display:block; position:absolute; left:50%; bottom:0; z-index:5;}
.scroll_box{position:absolute; bottom:0; left:0; z-index:50; width:1px; height:7vh; background: rgba(255, 255, 255, .5); overflow: hidden;}
.scroll_bar{position:absolute; top:-100%; left:-1px; width:3px; height:100%; background:#fff; animation:flowBar 1.3s ease-in-out infinite; }
.scroll_text{position:absolute; top:-10vh; left:0; transform: translateX(-50%); font-size:15px; color:#fff; letter-spacing:1px;}

/* 메인 비주얼 배너 */
.main_visual{position:relative; overflow:hidden; width:100%; height:80vh;  margin:0 0 100px 0;}
.main_visual .visual_wrap_pc{display:block; height:100%;}
.main_visual .visual_wrap_m{display:none;}

/* 메인 tabs */
.main_goods_cont .item_photo_box a img{width:100%;}
.main_goods_cont .item_photo_box a img:hover{transform:scale(1.1); transition:all .3s ease;}

/* 메인 tabs */
.main_tabs_cont {position:relative; margin:50px 0 150px;}
.body-main #contents .main_tabs_cont h3{display:block; text-align:center;}
ul.tabs{display:flex; width:100%; justify-content:center; margin:20px 0 40px;}
ul.tabs .slick-list{width:1000px;}
ul.tabs .slick-track{display:flex;}
ul.tabs li{color:#222; font-size:16px; font-weight:800; text-align:center; padding:10px 20px; cursor:pointer; opacity:0.3;}
ul.tabs li.current{opacity:1;}
ul.tabs li span.tab_icon{display:block; min-width:73px; height: 45px;}
ul.tabs li:nth-child(1) span.tab_icon{background:url('../../img/icon/tabs/icon_hyundai.png') no-repeat center center;}
ul.tabs li:nth-child(2) span.tab_icon{background:url('../../img/icon/tabs/icon_genesis.png') no-repeat center center;}
ul.tabs li:nth-child(3) span.tab_icon{background:url('../../img/icon/tabs/icon_kia.png') no-repeat center center;}
ul.tabs li:nth-child(4) span.tab_icon{background:url('../../img/icon/tabs/icon_chevrolet.png') no-repeat center center;}
ul.tabs li:nth-child(5) span.tab_icon{background:url('../../img/icon/tabs/icon_renault.png') no-repeat center center;}
ul.tabs li:nth-child(6) span.tab_icon{background:url('../../img/icon/tabs/icon_ssangyong.png') no-repeat center center;}
ul.tabs li:nth-child(7) span.tab_icon{background:url('../../img/icon/tabs/icon_world.png') no-repeat center center;}
.tab-content{display:none; position:relative; overflow:hidden;}
.tab-content.current{display: inherit;}
.tab-content > .tab_swiper{left:50%; transform:translateX(-50%); width:2400px;}
.tab-content .car_slide{height:630px;}
.tab-content .swiper-backface-hidden .swiper-slide{text-align: center; display: flex; justify-content: center; align-items: center; transform:none;}
.tab-content .car_slide a{display:block; width:630px; height:630px; margin:0 auto; overflow:visible;}
.tab-content .car_slide a img{position:relative; left:50%; top:50%; z-index:-1; transform:translate(-50%,-50%) scale(0.85); transition:all .3s ease;}
.tab-content .swiper-slide-next a img{transform:translate(-50%,-50%) scale(1);}
.tab-content .swiper-wrapper > div.swiper-slide-next > a .tab_info_box,.tab-content .swiper-wrapper > div > a .tab_info_box_hover{display:none;}
.tab-content .swiper-wrapper > div > a .tab_info_box{display:block; position:absolute; bottom:100px; left:50%; transform:translateX(-50%); font-size:30px; font-weight:600;}
.tab-content .swiper-wrapper > div.swiper-slide-next > a .tab_info_box_hover{display:block; position:absolute; bottom:70px; right:10%; font-size:40px; font-weight:900; text-align:left;}
.tab-content .swiper-slide-next a .tab_info_box_hover p:nth-child(1){font-size:40px; font-weight:900; line-height: 40px; -webkit-animation:faderight 1.7s; animation:faderight 1.5s;}
.tab-content .swiper-slide-next a .tab_info_box_hover p:nth-child(2){font-size:20px; font-weight:300; letter-spacing:-1px; -webkit-animation:faderight 1.7s; animation:faderight 1.5s;}
.tab-content .swiper-button-next{right:650px; width:67px; height:67px; background:url('../../img/btn/btn_tab_right.png') no-repeat center center;}
.tab-content .swiper-button-prev{left:650px; width:67px; height:67px; background:url('../../img/btn/btn_tab_left.png') no-repeat center center;}
.tab-content .swiper-button-next::after,.tab-content .swiper-button-prev::after{content:none;}
.main_tabs_cont .btn_more{position:absolute; bottom:-30px; left:50%; z-index:10; transform:translateX(-50%);}
.main_tabs_cont .btn_more a{display:block; padding:10px 15px; border-radius:30px; background:linear-gradient(90deg,#f7941d,#ff5450 20%,#fc1b55 35%,#f7941d 50%,#ff5450 70%,#fc1b55 85%,#f7941d) repeat-x bottom center;background-size: 200%; animation: gradient 3.5s linear infinite; color:#fff; font-size: 16px;}

/* 메인 이벤트 배너 */
.main_cont_slide_ban{width:100%; margin:50px auto; overflow:hidden;}
.main_event{display:block;}
.main_event .event_wrap_pc{display:block;}
.main_event .event_wrap_m{display:none;}   
.main_event div a{width:calc(100%);}
.main_event div a img{width:100%;}
.main_goods_cont{margin-top:120px;}
.main_goods_cont .goods_list_cont ul li{position:relative; flex-basis:calc(20% - 24px); margin:0 0 70px 30px; text-align:center; vertical-align:top; font-size:12px;}
.main_goods_cont .goods_list_cont ul li:nth-child(5n+1){margin-left:0;}

.main_promotion_cont{width:1602px; margin:100px auto 0;}
ul.promotion_slide{display:flex;}
ul.promotion_slide > div > div > li{position:relative; padding:0 7px; box-sizing:border-box; overflow:hidden;}
ul.promotion_slide > div > div > li:first-child{padding:0 14px 0 0;}
ul.promotion_slide > div > div > li:last-child{padding:0 0 0 14px;}
ul.promotion_slide > div > div > li > div{border:1px solid #e8e8e8;}
ul.promotion_slide .prm_grid_tit{position:absolute; top:565px; left:40px; width:438px; padding-bottom:50px; border-bottom:1px solid #eeeeee; text-align:left;}
ul.promotion_slide .prm_grid_tit h4{font-size:20px; font-weight:600;}
ul.promotion_slide .prm_grid_tit span{color:#999999; font-size:16px; font-weight:300; text-align:left;}
ul.promotion_slide .goods_list_tit{padding:0 0 200px;}
ul.promotion_slide .goods_list_tit img{width:100%;}
ul.promotion_slide .goods_list_cont ul{width:unset; padding:0 40px;}
ul.promotion_slide .goods_list_cont ul li{flex-basis:calc(100%); margin:0 0 20px;}
ul.promotion_slide .goods_list_cont .item_cont{display:flex; align-items:center;}
ul.promotion_slide .goods_list_cont .item_photo_box{width:150px; height:150px;}
ul.promotion_slide .goods_list_cont .item_info_cont{width:272px; padding:10px 0 10px 15px;}
ul.promotion_slide .goods_list_cont .item_money_box{flex-basis:100%; margin-top:10px;}

.main_benefit{position:relative; width:100%; margin-top:150px; overflow:hidden;}
.main_benefit .benefit_wrap{position:relative; display:flex; flex-direction:row; align-items:flex-start; max-width: 1600px; margin: 0 auto;} /* 가운데 정렬 */
.main_benefit .tit_container{flex-shrink:0; width:506px;}
.main_benefit .tit_container p{font-size:16px; font-weight:bold; margin-bottom:35px;}
.main_benefit .tit_container h2{font-size:50px; letter-spacing:-2px; line-height:65px;}
.main_benefit .benefit_container{flex-grow:1; flex-shrink:0;}
.main_benefit .benefit_slide{position:unset; width:1480px;}
.main_benefit .benefit_slide > .slick-list > .slick-track > li{width:480px; height:460px; margin-right:20px; border-radius:10px; background:#f1f1f1; box-sizing: border-box; display:flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_benefit .benefit_slide li h5{font-size:22px; font-weight:bold ;margin-bottom:20px; background:linear-gradient(90deg,#f7941d,#ff5450 15%,#fc1b55 35%,#f7941d 50%,#ff5450 65%,#fc1b55 85%,#f7941d) repeat-x bottom center;background-size: 200%;-webkit-text-fill-color: transparent;-webkit-background-clip: text; animation: gradient 3.5s linear infinite;}
.main_benefit .benefit_slide li .description{font-size:38px; font-weight:bold; letter-spacing:-2px; line-height:45px; margin-bottom:30px;}
.main_benefit .benefit_slide li .condition{font-size:18px; color:#828282;}
.main_benefit .benefit_slide .slick-prev{top:auto; bottom:0; left:0; right:auto; width:auto; height:auto; padding:20px; font-size:16px; color:#333333; text-transform:uppercase; background:url("../../img/btn/main_benefit_prev.jpg") no-repeat left;}
.main_benefit .benefit_slide .slick-next{top:auto; bottom:0; left:80px; right:auto; width:auto; height:auto; padding:20px; font-size:16px; color:#333333; text-transform:uppercase; background:url("../../img/btn/main_benefit_next.jpg") no-repeat right;}
.main_benefit .benefit_slide .slick-dots{bottom:0; left:0; width:408px; height:4px; background:#d1d1d1; display:flex;}
.main_benefit .benefit_slide .slick-dots > li{flex-basis:33.3%; margin:0;}
.main_benefit .benefit_slide .slick-dots > li.slick-active{background:#111111;}

/* 메인 컨텐츠&리뷰 리스트 */
.back_text{position:relative;}
.back_text span{
    position:absolute;
    top:80px;
    z-index:-1;
    width:100%;
    font-size:160px;
    font-weight:900;
    background:linear-gradient(90deg,#f7941d,#ff5450 20%,#fc1b55 35%,#f7941d 50%,#ff5450 70%,#fc1b55 85%,#f7941d) repeat-x bottom center;
    background-size:200%;
    -webkit-text-fill-color:transparent;
    -webkit-background-clip:text;
    animation:gradient 3.5s linear infinite;
    opacity:0.1;
    text-align:center;
}

/* 메인 인증 배너 */
.main_certification{width:100%; height:405px; margin:150px 0 0; background:#f1f1f1;}
.main_certification h2{display:block; margin:0 auto; padding:100px 0 60px; font-size:40px; letter-spacing:-1px; line-height:50px; text-align:center;}
.main_certification ul{display:flex; width:1600px; margin:0 auto;}
.main_certification ul li{display:block; flex-basis:calc(20% - 16px); height:210px; margin-left:20px; overflow:hidden; background:#ffffff; border-radius:10px; box-shadow: 0px 10px 10px rgba(0, 0, 0, .1);}
.main_certification ul li:first-child{margin-left:0;}
.main_certification ul li span{display:block; padding-top:162px; font-size:20px; letter-spacing:-1px; text-align:center; background:url("../../img/certify/main_certification_img01.jpg") no-repeat center top;}
.main_certification ul li:nth-child(2) span{background:url("../../img/certify/main_certification_img02.jpg") no-repeat center top;}
.main_certification ul li:nth-child(3) span{background:url("../../img/certify/main_certification_img03.jpg") no-repeat center top;}
.main_certification ul li:nth-child(4) span{background:url("../../img/certify/main_certification_img04.jpg") no-repeat center top;}

.main_review{margin:201px auto 0;}
.main_review ul li{flex-basis:calc(25% - 30px); margin:0 0 30px 40px; overflow:hidden;}
.main_review ul li:nth-child(4n+1){margin-left:0;}
.main_review ul li .item_photo_box{height:245px; margin-bottom:10px;}
.gallery_info_top{position:relative; display:flex; justify-content:space-between; padding-bottom:5px;}
.gallery_info_top .gallery_gdnm{font-size:14px; font-weight:300; line-height:28px;}
.gallery_info_top .rating_star_list{margin:6px 0 0 0;}
.gallery_info_top .rating_star_list li{display:inline-block; margin:0 10px 0 0;}
.gallery_info_top .rating_star{display:inline-block; width:88px; height:27px; background: url("../../img/icon/board/icon_star_bg.png") no-repeat left center; vertical-align: middle; text-indent: -9999px;}
.gallery_info_top .rating_star span{display:block; height:100%; background:url("../../img/icon/board/icon_star_fill.png") no-repeat left center;}

.list_tit{position:relative; padding:0 0 30px;}
.main_review ul{display:flex; flex-wrap:wrap;}
.main_review ul li img{width:100%;}
.main_review ul li span{display:block; width:100%; font-size:16px; font-weight:600;}

.main_slide_ban{overflow:hidden; width:1200px; margin:0 auto;}
.main_slide{float:left; width:610px;}
.main_banner{float:left; width:589px; padding:0 0 0 1px;}
.main_ban_img01,
.main_ban_img02,
.main_ban_img03{display:inline-block;}
.main_ban_img01{padding:0 0 1px 0;}
.main_ban_img03{padding:0 0 0 1px;}

.main_cont_slide{text-align:center;}

.scroll_wrap{top:806px;}

@keyframes flowBar {
    0%{
        top:-100%;
    }
    100%{
        top:100%;
    }
}

@keyframes faderight {
    0%{
        opacity:0;
        transform:translateX(20px);
    }
    100%{
        opacity:1;
        transform:translateX(0);
    }
}

@keyframes fadeUp {
    from{
        opacity:0;
        transform:translateY(50px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

/* 미디어쿼리 */
@media screen and (max-width: 1200px) {
    #contents .sub_content .list_tit span, #contents .sub_content .goods_list_tit span{margin-left:0; color:#1a1a1a; font-size:1.3rem; font-weight:300;}
    .main_goods_cont{margin-top:2rem;}
    .main_goods_cont .goods_list_cont .item_gallery_type{margin:0 2rem;}
    .main_goods_cont .goods_list_cont ul li:nth-child(5n+1){margin-left:0;}
    .main_goods_cont .goods_list_cont ul li{flex-basis:calc(20% - 0.8rem);margin:0 0 1rem 1rem;}
    .btn_goods_more{right:2rem;}
    .main_cont_slide_ban{width:100%; margin:2rem 0;}
    .main_promotion_cont{width:100%; margin:4rem 0 0;}
    ul.promotion_slide .prm_grid_tit{top:23rem; left:2rem; width:78%;}
    #contents ul.promotion_slide .goods_list_tit h3{margin:0;}
    ul.promotion_slide .goods_list_cont ul{padding:0;}
    ul.promotion_slide .goods_list_cont .item_info_cont{width:60%;}
    ul.promotion_slide .goods_list_cont .item_photo_box{height:90px; border-radius:10px;}

    .main_benefit .benefit_wrap{max-width:100%; margin:0 2rem;}
    .main_benefit .benefit_slide {}
    .main_benefit .benefit_slide > .slick-list > .slick-track > li{}


    .main_contents{margin-top:4rem;}
    .main_contents ul.rt-mobile{display:block;}
    .main_contents ul.rt-desktop{display:none;}
    .main_contents ul li a{display:block; padding:0 1rem;}

    .main_certification{width:100%; margin:6rem 0 0;}
    .main_certification ul{width:unset; padding:0 2rem;}
    .main_certification ul li{height:180px;}
    .main_certification ul li span{padding-top:130px; background-size:80%; font-size:1rem;}
    .main_certification ul li:nth-child(2) span{background-size:80%;}
    .main_certification ul li:nth-child(3) span{background-size:80%;}
    .main_certification ul li:nth-child(4) span{background-size:80%;}

    .main_review{margin:8rem 0 1rem;}
    .main_review ul{flex-wrap: wrap; margin:0 2rem;}
    .main_review ul li{flex-basis:calc(25% - 1rem); margin:0 0 1.5rem 1.3rem;}
    .main_review ul li:nth-child(4n+1){margin-left:0;}
    .main_review ul li .item_photo_box{height:11rem;}
    .main_review ul li .gallery_info_top .gallery_gdnm{width:60%; height:30px; overflow:hidden;}
    .main_review ul li span.review_gdn{font-size:1rem;}
    .main_review ul li span{font-size:1rem;}
}
@media screen and (max-width: 1024px) {
    .scroll_text{top:-20vh;}
    .scroll_box{height:15vh;}
    .main_goods_cont .goods_list_cont ul li{flex-basis:calc(50% - 0.5rem); margin:0 0 2rem 1rem;}
    .main_goods_cont .goods_list_cont ul li:nth-child(5n+1){margin:0 0 2rem 1rem;}
    .main_goods_cont .goods_list_cont ul li:nth-child(2n+1){margin:0 0 2rem 0;}
    ul.promotion_slide > div > div > li, ul.promotion_slide > div > div > li:first-child{padding:0 1.5rem;}
    ul.promotion_slide .prm_grid_tit{top:35rem; left:4rem; width:78%;}
    ul.promotion_slide .prm_grid_tit h4{font-size:1.2rem;}
    ul.promotion_slide .prm_grid_tit span{font-size:1rem;}
    ul.promotion_slide .goods_list_tit{padding:0 0 8rem;}
    ul.promotion_slide .goods_list_cont .item_photo_box{width:6rem; height:6rem;}

    .main_review ul li{flex-basis:calc(50% - 1rem); margin:0 0 2rem 2rem;}
    .main_review ul li:nth-child(2n+1){margin-left:0;}
    .main_review ul li .item_photo_box{height:12rem;}
}
@media screen and (max-width: 768px) {
    .scroll_text{top:-10vh;}
    .scroll_box{height:7vh;}
    .main_visual .visual_wrap_pc{display:none;}
    .main_visual .visual_wrap_m{display:block;}
    .main_visual .visual_wrap_m .slick-slider .slick-list{height:100vh !important;}
    .main_event .event_wrap_pc{display:none;}
    .main_event .event_wrap_m{display:block;}
    .main_event .event_wrap_m .slick-slide img{width:100%;}

    ul.promotion_slide .goods_list_cont .item_info_cont{width:75%;}
    ul.promotion_slide .goods_list_cont .item_tit_box .item_name{padding:0;}

    .main_benefit .benefit_wrap{flex-direction:column; align-items:center; padding: 0 2rem 4rem;}
    .main_benefit .tit_container{flex-shrink:0; width:100%; padding:0 2rem; margin-bottom:2rem;}
    .main_benefit .tit_container p, .main_benefit .tit_container h2{text-align:center;}
    .main_benefit .benefit_slide .slick-prev{left:auto; right:50%;}
    .main_benefit .benefit_slide .slick-next{left:50%; right:auto}
    .main_benefit .benefit_slide .slick-dots{left:50%; transform:translateX(-50%);}

    .main_certification{height:auto;}
    .main_certification ul{flex-wrap:wrap; width:unset; padding:0 2rem;}
    .main_certification ul li{flex-basis:calc(50% - 0.5rem); height:180px; margin-left:1rem; margin-bottom:1rem;}
    .main_certification ul li:nth-child(2n+1){margin-left:0;}
    .main_certification ul li span{padding-top:130px; background-size:60%; font-size:1.3rem;}
    .main_certification ul li:nth-child(2) span{background-size:60%;}
    .main_certification ul li:nth-child(3) span{background-size:60%;}
    .main_certification ul li:nth-child(4) span{background-size:60%;}
}
@media screen and (max-width: 480px) {
    #contents .sub_content .list_tit span, #contents .sub_content .goods_list_tit span{display:none;}
    .main_goods_cont .goods_list_cont .item_gallery_type, ul.promotion_slide .goods_list_cont .item_gallery_type{margin:0 1rem;}
    .btn_goods_more{bottom:1.1rem; right:1rem;}
    .main_cont_slide_ban{height:auto; margin:1rem 0; overflow:visible;}
    .main_cont_slide_ban .slick-slider{overflow:visible;}
    .main_cont_slide_ban .slick-dots{bottom:-2rem;}
    .event_wrap_m .slider-wrap .slick-slide{width:calc(12.5%);}
    .main_promotion_cont{margin:6rem 0;}
    ul.promotion_slide .prm_grid_tit{top:24rem; left:2rem; width:83%; border-bottom:none;}
    ul.promotion_slide .prm_grid_tit h4{font-size:1rem;}
    ul.promotion_slide .prm_grid_tit span{font-size:0.8rem;}
    ul.promotion_slide > div > div > li, ul.promotion_slide > div > div > li:first-child{padding:0 1rem;}
    ul.promotion_slide .goods_list_cont{width:unset;}
    ul.promotion_slide .goods_list_cont .item_info_cont{width:65%;}
    ul.promotion_slide .slick-dots{top:21rem; bottom:unset;}
    ul.promotion_slide .slick-dots li button{border-radius:2rem; background:#111111; opacity:0.2;}
    ul.promotion_slide .slick-dots li.slick-active button{opacity:0.8;}

    .main_benefit{margin-top:6rem;}
    .main_benefit .tit_container{margin-bottom:2rem;}
    .main_benefit .tit_container p{font-size:0.8rem; margin-bottom:1rem; text-align:center;}
    .main_benefit .tit_container h2{font-size:1.7rem; line-height:2rem; text-align:center;}
    .main_benefit .benefit_slide{width:100%; padding-bottom:1.5rem;}
    .main_benefit .benefit_slide > .slick-list > .slick-track > li{width:300px; height:300px;}
    .main_benefit .benefit_slide li h5{font-size:1.5rem; margin-bottom:20px;}
    .main_benefit .benefit_slide li .description{font-size:1.7rem; line-height:2.2rem; margin-bottom:30px;}
    .main_benefit .benefit_slide li .condition{font-size:1.2rem;}
    .main_benefit .benefit_slide .slick-dots{bottom:0; width:90%;}

    .main_certification{padding-bottom:3rem;}
    .main_certification h2{padding:3rem 0 1rem; font-size:1.6rem; line-height:1.8rem;}
    .main_certification ul{flex-wrap:wrap; width:unset; padding:0 1rem;}
    .main_certification ul li{flex-basis:calc(50% - 0.5rem); height:100px; margin-left:1rem; margin-bottom:1rem;}
    .main_certification ul li span{padding-top:75px; background-size:60%; font-size:0.8rem;}
    .list_tit{padding:0 0 1.2rem;}
    .main_review{margin:5rem 0 0;}
    .main_review ul{flex-wrap:wrap; margin:0 1rem;}
    .main_review ul li{flex-basis:calc(50% - 0.5rem); margin:0 0 2rem 1rem;}
    .main_review ul li .item_photo_box{height:7rem; margin-bottom:0;}
    .main_review ul li span.review_gdn{font-size:0.7rem;}
    .main_review ul li span{overflow:hidden; font-size:0.8rem; white-space:nowrap; text-overflow:ellipsis;}
    .main_review ul li .gallery_info_top .gallery_gdnm{font-size:0.8rem;}
    .gallery_info_top .rating_star{width:4rem; background-size:4rem;}
    .gallery_info_top .rating_star span{background-size:4rem;}
}